# IncludedBuild

interface IncludedBuild

A build that is included in the composite.

#### Since

3.1

#### Inheritors

ConfigurableIncludedPluginBuild
ConfigurableIncludedBuild

## Functions

getName
Link copied to clipboard
abstract fun getName(): String
The name of the included build.
getProjectDir
Link copied to clipboard
abstract fun getProjectDir(): File
The root directory of the included build.
task
Link copied to clipboard
abstract fun task(path: String): TaskReference
Produces a reference to a task in the included build.